@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.4.0');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../font/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../font/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'porto';
    src: url('../font/porto.svg?88150128#porto') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  speak: none;
  color:#ee3d43;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
 
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-spin1:before { content: '\f110'; }
.icon-spin2:before { content: '\f110'; }
.icon-spin3:before { content: '\f110'; }
.icon-spin4:before { content: '\f110'; } 
.icon-spin5:before { content: '\f110'; }
.icon-spin6:before { content: '\f110'; }
.icon-firefox:before { content: '\f269'; }
.icon-chrome:before { content: '\f268'; }
.icon-opera:before { content: '\f26a'; }
.icon-ie:before { content: '\f26b'; }
.icon-phone:before { content: '\f095'; }
.icon-down-dir:before { content: '\f0d7'; }
.icon-cart:before { content: '\f07a'; }
.icon-up-dir:before { content: '\f0d8'; }
.icon-mode-grid:before { content: '\f0ce'; }
.icon-mode-list:before { content: '\f00b'; }
.icon-compare:before { content: '\f066'; }
.icon-wishlist:before { content: '\f004'; }
.icon-search:before { content: '\f002'; }
.icon-left-dir:before { content: '\f0d9'; }
.icon-right-dir:before { content: '\f0da'; }
.icon-down-open:before { content: '\f078'; }
.icon-left-open:before { content: '\f053'; }
.icon-right-open:before { content: '\f054'; }
.icon-up-open:before { content: '\f077'; } 
.icon-angle-left:before { content: '\f104'; }
.icon-angle-right:before { content: '\f105'; }
.icon-angle-up:before { content: '\f106'; }
.icon-angle-down:before { content: '\f107'; }
.icon-down:before { content: '\f175'; }
.icon-left:before { content: '\f177'; }
.icon-right:before { content: '\f178'; }
.icon-up:before { content: '\f176'; }
.icon-angle-double-left:before { content: '\f100'; }
.icon-angle-double-right:before { content: '\f101'; }
.icon-angle-double-up:before { content: '\f102'; }
.icon-angle-double-down:before { content: '\f103'; }
.icon-mail:before { content: '\f003'; }
.icon-location:before { content: '\f041'; }
.icon-skype:before { content: '\f17e'; }
.icon-right-open-big:before { content: '\f105'; }
.icon-left-open-big:before { content: '\f104'; }
.icon-down-open-big:before { content: '\f107'; }
.icon-up-open-big:before { content: '\f106'; }
.icon-cancel:before{ content: '\f00d'; }
.icon-user:before { content: '\f007'; }
.icon-mail-alt:before { content: '\f0e0'; }
.icon-fax:before { content: '\f1ac'; }
.icon-lock:before { content: '\f023'; }
.icon-company:before { content: '\f0b1'; }
.icon-city:before { content: '\f1ad'; }
.icon-post:before { content: '\f015'; }
.icon-country:before { content: '\f024'; }
.icon-calendar:before { content: '\f073'; }
.icon-doc:before { content: '\f016'; }
.icon-mobile:before { content: '\f10b'; }
.icon-clock:before { content: '\f017'; }
.icon-chat:before { content: '\f086'; }
.icon-tag:before { content: '\f02b'; }
.icon-folder:before { content: '\f07b'; }
.icon-folder-open:before { content: '\f07c'; }
.icon-forward:before { content: '\f14d'; }
.icon-reply:before { content: '\f112'; }
.icon-cog:before { content: '\f013'; }
.icon-cog-alt:before { content: '\f085'; }
.icon-wrench:before { content: '\f0ad'; }
.icon-quote-left:before { content: '\f10d'; }
.icon-quote-right:before { content: '\f10e'; }
.icon-gift:before { content: '\f06b'; }
.icon-dollar:before { content: '\f155'; }
.icon-euro:before { content: '\f153'; }
.icon-pound:before { content: '\f154'; }
.icon-rupee:before { content: '\f156'; }
.icon-yen:before { content: '\f157'; }
.icon-rouble:before { content: '\f158'; }
.icon-try:before { content: '\f195'; }
.icon-won:before { content: '\f159'; }
.icon-bitcoin:before { content: '\f15a'; }
.icon-ok:before { content: '\f00c'; }
.icon-chevron-left:before { content: '\f053'; } 
.icon-chevron-right:before { content: '\f054'; }
.icon-export:before { content: '\f08e'; }
.icon-star:before { content: '\f005'; }
.icon-star-empty:before { content: '\f006'; }
.icon-plus-squared:before { content: '\f0fe'; }
.icon-minus-squared:before { content: '\f146'; }
.icon-plus-squared-alt:before { content: '\f196'; }
.icon-minus-squared-alt:before { content: '\f147'; }
.icon-truck:before { content: '\f0d1'; }
.icon-lifebuoy:before { content: '\f1cd'; }
.icon-pencil:before { content: '\f040'; }
.icon-users:before { content: '\f0c0'; }
.icon-video:before { content: '\f03d'; }
.icon-menu:before { content: '\f0c9'; }
.icon-desktop:before { content: '\f108'; }
.icon-doc-inv:before { content: '\f15b'; }
.icon-circle:before { content: '\f10c'; }
.icon-circle-empty:before { content: '\f1db'; }
.icon-circle-thin:before { content: '\f1db'; }
.icon-mini-cart:before { content: '\f07a'; }
.icon-paper-plane:before { content: '\f1d8'; }
.icon-attention-alt:before { content: '\f129'; }
.icon-info:before { content: '\f129'; }

.owl-item .icon-export:before { color:#fff;}